Deeplabcut GUI not creating config.yaml

Am I doing something wrong with the DLC GUI? Is there something else I need to load?
Win10+windows GPU yaml in Conda

The GUI allows me to select an avi, enter names in the fields etc but there are errors in the shell in the background;

In [4]: deeplabcut.launch_dlc()
Created "C:\Users\DLC\Documents\Anaconda3\GUI_TEST_10-Steve-2019-12-09\videos"
Created "C:\Users\DLC\Documents\Anaconda3\GUI_TEST_10-Steve-2019-12-09\labeled-data"
Created "C:\Users\DLC\Documents\Anaconda3\GUI_TEST_10-Steve-2019-12-09\training-datasets"
Created "C:\Users\DLC\Documents\Anaconda3\GUI_TEST_10-Steve-2019-12-09\dlc-models"
Creating the symbolic link of the video
You do not have sufficient privilege to perform this operation.
---------------------------------------------------------------------------
OSError                                   Traceback (most recent call last)
~\Anaconda3\envs\dlc-windowsGPU\lib\site-packages\deeplabcut\create_project\new.py in create_new_project(project, experimenter, videos, working_directory, copy_videos, videotype)
    135                 dst = str(dst)
--> 136                 os.symlink(src, dst)
    137             except OSError:

OSError: symbolic link privilege not held

During handling of the above exception, another exception occurred:

CalledProcessError                        Traceback (most recent call last)
~\Anaconda3\envs\dlc-windowsGPU\lib\site-packages\deeplabcut\gui\create_new_project.py in create_new_project(self, event)
    269             self.scorer = self.exp_txt_box.GetValue()
    270             if self.task!="" and self.scorer!="" and self.filelist!=[]:
--> 271                 self.cfg=deeplabcut.create_new_project(self.task,self.scorer,self.filelist,self.dir,self.copy)
    272             else:
    273                 wx.MessageBox('Some of the enteries are missing.\n\nMake sure that the task and experimenter name are specified and videos are selected!', 'Error', wx.OK | wx.ICON_ERROR)

~\Anaconda3\envs\dlc-windowsGPU\lib\site-packages\deeplabcut\create_project\new.py in create_new_project(project, experimenter, videos, working_directory, copy_videos, videotype)
    137             except OSError:
    138                 import subprocess
--> 139                 subprocess.check_call('mklink %s %s' %(dst,src),shell = True)
    140             print('Created the symlink of {} to {}'.format(src, dst))
    141             videos = destinations

~\Anaconda3\envs\dlc-windowsGPU\lib\subprocess.py in check_call(*popenargs, **kwargs)
    309         if cmd is None:
    310             cmd = popenargs[0]
--> 311         raise CalledProcessError(retcode, cmd)
    312     return 0
    313

CalledProcessError: Command 'mklink C:\Users\DLC\Documents\Anaconda3\GUI_TEST_10-Steve-2019-12-09\videos\ant1.avi C:\Users\DLC\Documents\Steve_DLC\ant1.avi' returned non-zero exit status 1.

The OSError suggests you don’t have admin privileges to create new directories. You will need to right click to run the terminal as an admin.

You can also check the box that says copy videos “yes” and then it doesn’t make the link, just puts the videos in the project folder.